[Desktop Entry]
Encoding=UTF-8
Name=KdeprintFax
Name[af]=Kdeprintfax
Name[cy]=KdeargraffuFfacs
Name[eo]=Presfakso
Name[fa]=چاپ‌دورنما Kde
Name[hi]=केडीई-प्रिंट-फ़ैक्स
Name[lo]=ອິນເຕີເນັດ
Name[nso]=Fax ya kgatiso ya kde
Name[pa]=Kde ਛਾਪਣ ਫੈਕਸ
Name[sv]=KDE:s skriv ut fax
Name[ta]=Kdeஅச்சுபாக்ஸ்
Name[th]=จัดการงานพิมพ์
GenericName=Fax Utility
GenericName[af]=Faks Program
GenericName[ar]=أداة الفاكس
GenericName[bg]=Програма за факс
GenericName[bn]=ফ্যাক্স টুল
GenericName[br]=Maveg ar faks
GenericName[bs]=Alat za faxove
GenericName[ca]=Utilitat de fax
GenericName[cs]=Faxový nástroj
GenericName[cy]=Cyfleuster Ffacs
GenericName[da]=FAX-værktøj
GenericName[de]=Fax-Programm
GenericName[el]=Εργαλείο φαξ
GenericName[eo]=Faxutilaĵo
GenericName[es]=Aplicación de fax
GenericName[et]=Faksimise utiliit
GenericName[eu]=Fax tresna
GenericName[fa]=ابزار دورنما
GenericName[fi]=Faksityökalu
GenericName[fr]=Outil de fax
GenericName[fy]=Faksprogramma
GenericName[ga]=Uirlis Facs
GenericName[gl]=Utilidade de Fax
GenericName[he]=כלי פקסים
GenericName[hi]=फ़ैक्स यूटिलिटी
GenericName[hr]=Alat za fakseve
GenericName[hu]=Faxprogram
GenericName[is]=Faxtól
GenericName[it]=Fax
GenericName[ja]=Faxユーティリティ
GenericName[lo]=ເຄື່ອງມືໂທລະສານ
GenericName[lt]=Pagalbinė fakso programėlė
GenericName[mk]=Алатка за факс
GenericName[mn]=Fax-програм
GenericName[mt]=Għodda tal-faks
GenericName[nb]=Faksverktøy
GenericName[nds]=Faxwarktüüch
GenericName[nl]=Faxprogramma
GenericName[nn]=Faksverktøy
GenericName[nso]=Sebereka sa Fax
GenericName[pa]=ਫੈਕਸ ਉਪਭੋਗਤਾ
GenericName[pl]=Faks
GenericName[pt]=Utilitário de Fax
GenericName[pt_BR]=Utilitário de Fax
GenericName[ro]=Utilitar pentru FAX
GenericName[ru]=Утилита работы с факсами
GenericName[se]=Fáksenreaidu
GenericName[sk]=Faxový nástroj
GenericName[sl]=Pripomoček za faks
GenericName[sr]=Факс програм
GenericName[sr@Latn]=Faks program
GenericName[sv]=Faxverktyg
GenericName[ta]=தொலைநகலி கருவி
GenericName[tg]=Утилитаи кор бо факсҳо
GenericName[th]=เครื่องมือโทรสาร
GenericName[tr]=Faks Görüntüleyici
GenericName[uk]=Утиліта факсу
GenericName[uz]=Факс воситаси
GenericName[ven]=Tshishumiswa tsha Fax
GenericName[vi]=Các tiện ích Fax
GenericName[wa]=Usteye di facs
GenericName[xh]=Uncedo lwe Fax
GenericName[zh_CN]=传真工具
GenericName[zh_TW]=傳真工具
GenericName[zu]=Isisebenzi se-Fax

Type=Application
Exec=kdeprintfax -caption "%c" %i %m %u
Icon=kdeprintfax
Terminal=false
X-DCOP-ServiceType=Multi
Categories=Qt;KDE;Utility;
